Subject: bug#18676: 24.3; auto-revert-buffers tries to cancel nil timer

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 Oct 2014 09:32:48 -0400

> Maybe I'm misunderstanding something but it seems to me from the
> backtrace below (obtained via --debug-init) that magit is not the
> culprit, and auto-revert-buffers should check it has a valid timer to
> cancel, before attempting to cancel it.

Is auto-revert-mode enabled?
I don't see why Magit should call auto-revert-buffers, which is
an internal function of auto-revert-mode.

        Stefan